<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.ui.views">
      <view
            class="org.eclipse.mtj.internal.pulsar.ui.view.SDKInstallView"
            icon="icons/view.gif"
            id="org.eclipse.pulsar.ui.view.SDKInstallView"
            name="%view.name.0">
      </view>
   </extension>
   <extension
         point="org.eclipse.ui.perspectiveExtensions">
      <perspectiveExtension
            targetID="org.eclipse.mtj.ui.MtjPerspective">
         <view
               ratio="0.5"
               relative="org.eclipse.ui.views.TaskList"
               relationship="stack"
               id="org.eclipse.pulsar.ui.view.SDKInstallView">
         </view>
      </perspectiveExtension>
   </extension>

</plugin>
